Loading...
Searching...
No Matches
Ogre::GlobalInstancingData Struct Reference
Core » RenderSystem

`#include <OgreRenderSystem.h>`

## Public Attributes

uint32 | instanceCount = 1
HardwareVertexBufferPtr | vertexBuffer
VertexDeclaration * | vertexDecl = nullptr

## Member Data Documentation

## vertexBuffer

HardwareVertexBufferPtr Ogre::GlobalInstancingData::vertexBuffer

## vertexDecl

VertexDeclaration* Ogre::GlobalInstancingData::vertexDecl = nullptr

## instanceCount

uint32 Ogre::GlobalInstancingData::instanceCount = 1

The documentation for this struct was generated from the following file:

- OgreRenderSystem.h